<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MSGaji extends Model
{
    protected $table = 'ms_gaji';
	protected $primaryKey = 'id';
	
	public function get_pegawai(){
	    return $this->belongsto('App\Pegawai', 'peg_id');
	}
}
